*{margin:0;padding:0;}
body{width:100%;height:100%}
/*! jQuery Mobile v1.0 jquerymobile.com | jquery.org/license */
#header,.ui-footer,.ui-page-fullscreen .ui-header,.ui-page-fullscreen .ui-footer{overflow:hidden;width:100%;border-left-width:0;border-right-width:0}
#header,.ui-footer{display:block}
#header{height:95px;background:#aeaeae;position:relative;}
#header .ui-btn-left{position:absolute;left:10px;top:.4em}
#header .ui-btn-right{position:absolute;right:10px;top:.4em}
#header .ui-title,.ui-footer .ui-title{min-height:1.1em;text-align:center;font-size:16px;display:block;margin:.6em 90px .8em;padding:0;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;outline:0!important}

#navbar{overflow:hidden;width:100%;}
#navbar .ui-btn-inner{padding-left:2px;padding-right:2px}
#header .ui-btn,.ui-footer .ui-btn,.ui-bar .ui-btn{display:inline-block;font-size:13px;margin:0}

.cls{height:0;clear:both;}

	#header div.log ul{width:100%;height:40px;padding:3px 3px 3px 3px;}
	#header div.log ul li{float:left;}
	#header div.log ul li.log1{width:15%;}
	#header div.log ul li.log2{width:70%;text-align:center;}
	#header div.log ul li.log3{width:15%;text-align:right;}
	#header h1 a{color:#fff;text-decoration:none;}
	#header h1 a:hover{color:#fff;text-decoration:none;}
	
	#header div.msearch{position:absolute;display:none;width:100%;right:0px;top:70px;text-align:center;}

/*±âº»¸Þ´º ½ÃÀÛ*/
.ui-btn-active{padding:0 2px;border:1px solid #155678;background:#4596ce;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 -1px 1px #145072;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#85bae4),to(#5393c5));background-image:-webkit-linear-gradient(#85bae4,#5393c5);background-image:-moz-linear-gradient(#85bae4,#5393c5);background-image:-ms-linear-gradient(#85bae4,#5393c5);background-image:-o-linear-gradient(#85bae4,#5393c5);background-image:linear-gradient(#85bae4,#5393c5);font-family:Helvetica,Arial,sans-serif}
.ui-btn-nactive{padding:0 2px;border:1px solid #2a2a2a;background:#111;color:#fff;font-weight:bold;text-shadow:0 -1px 1px #000;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#111));background-image:-webkit-linear-gradient(#3c3c3c,#111);background-image:-moz-linear-gradient(#3c3c3c,#111);background-image:-ms-linear-gradient(#3c3c3c,#111);background-image:-o-linear-gradient(#3c3c3c,#111);background-image:linear-gradient(#3c3c3c,#111);font-family:Helvetica,Arial,sans-serif}
/*±âº»¸Þ´º ³¡*/	
	
	
/*¸Þ´º ½ÃÀÛ*/
dl{}
dl dt{padding:.5em 0;font-size:.8em;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;cursor:pointer}
dl dt a{color:#aaaaaa;text-decoration:none; }
dl dt a:hover{color:black;}
dl dd{padding:.5em 0;font-size:.7em;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;cursor:pointer}
dl dd p{padding:.5em 1.5em;}
dl dd p a{color:#aaaaaa;text-decoration:none; }
dl dd p a:hover{color:black;}
/*¸Þ´º ³¡*/	

.menu{font-family: "±¼¸²";font-size:12px;line-height:23px;color: #d6d6d6;text-decoration: none;font-weight: bold;}
	
#content{border-width:0;overflow:visible;overflow-x:hidden;padding:15px}
#content div.slist{width:100%;}
#content div.slist ul{width:100%;margin:0;padding:0;}
#content div.slist ul li{width:28%;list-style:none;float:left;padding:0 0 0 15px;}
#content div.slist ul li p{font-size:.6em;}
#content div.slist ul li p.msubject{height:30px;padding:.2em 0;}
#content div.slist ul li p a{color:#454545;text-decoration:none;}
#content div.slist li a{color:rgb(99,102,110);}
#content div.slist li a:hover{text-decoration:none;}
#content div.slist li span{display:block;}

/*register ½ÃÀÛ*/

.so {font-family: "µ¸¿ò";font-size: .6em;line-height:1.0em;color: #ec6f4f;text-decoration: none;}

.ss {font-family: "µ¸¿ò";font-size: .6em;line-height:1.0em;color: #414141;text-decoration: none;}
.sss {font-family: "µ¸¿ò";font-size: .5em;line-height: .8em;color: #414141;text-decoration: none;}
.inss {margin:.3em 0; font-family: "µ¸¿ò";font-size: .6em;line-height: .8em;color: #414141;text-decoration: none;}
.stit{text-align:center; font-size:.8em;font-weight:bold; } 
.font2 {font-family: "µ¸¿ò";font-size: .6em;line-height: 17px;color: #666666;text-decoration: none;}
.log_active{font-size:.9em;padding:.7em .5em;border:1px solid #2a2a2a;background:#111;color:#fff;font-weight:bold;text-shadow:0 -1px 1px #000;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#111));background-image:-webkit-linear-gradient(#3c3c3c,#111);background-image:-moz-linear-gradient(#3c3c3c,#111);background-image:-ms-linear-gradient(#3c3c3c,#111);background-image:-o-linear-gradient(#3c3c3c,#111);background-image:linear-gradient(#3c3c3c,#111);font-family:Helvetica,Arial,sans-serif}
.log2_active{font-size:1.5em;padding:0 .5em;border:1px solid #2a2a2a;background:#111;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 -1px 1px #145072;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#aaa),to(#6B6B6B));background-image:-webkit-linear-gradient(#aaa,#6B6B6B);background-image:-moz-linear-gradient(#aaa,#6B6B6B);background-image:-ms-linear-gradient(#aaa,#6B6B6B);background-image:-o-linear-gradient(#aaa,#6B6B6B);background-image:linear-gradient(#aaa,#6B6B6B);font-family:Helvetica,Arial,sans-serif}

.tdcenter{	font-family: "µ¸¿ò";font-size: .6em;}
.v_spac{font-size:.8em;padding:.3em .8em;border:1px solid #2a2a2a;background:#111;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 -1px 1px #145072;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#aaa),to(#6B6B6B));background-image:-webkit-linear-gradient(#aaa,#6B6B6B);background-image:-moz-linear-gradient(#aaa,#6B6B6B);background-image:-ms-linear-gradient(#aaa,#6B6B6B);background-image:-o-linear-gradient(#aaa,#6B6B6B);background-image:linear-gradient(#aaa,#6B6B6B);font-family:Helvetica,Arial,sans-serif}
.vv_spac{font-size:.8em;padding:.3em .8em;border:1px solid #2a2a2a;background:#111;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 -1px 1px #145072;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#aaa),to(#6B6B6B));background-image:-webkit-linear-gradient(#aaa,#6B6B6B);background-image:-moz-linear-gradient(#aaa,#6B6B6B);background-image:-ms-linear-gradient(#aaa,#6B6B6B);background-image:-o-linear-gradient(#aaa,#6B6B6B);background-image:linear-gradient(#aaa,#6B6B6B);font-family:Helvetica,Arial,sans-serif}

.v_active{font-size:.7em;padding:0 .5em;border:1px solid #2a2a2a;background:#111;color:#fff;font-weight:bold;text-shadow:0 -1px 1px #000;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#111));background-image:-webkit-linear-gradient(#3c3c3c,#111);background-image:-moz-linear-gradient(#3c3c3c,#111);background-image:-ms-linear-gradient(#3c3c3c,#111);background-image:-o-linear-gradient(#3c3c3c,#111);background-image:linear-gradient(#3c3c3c,#111);font-family:Helvetica,Arial,sans-serif}
.v2_active{font-size:.7em;padding:0 .5em;border:1px solid #2a2a2a;background:#111;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 -1px 1px #145072;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#aaa),to(#6B6B6B));background-image:-webkit-linear-gradient(#aaa,#6B6B6B);background-image:-moz-linear-gradient(#aaa,#6B6B6B);background-image:-ms-linear-gradient(#aaa,#6B6B6B);background-image:-o-linear-gradient(#aaa,#6B6B6B);background-image:linear-gradient(#aaa,#6B6B6B);font-family:Helvetica,Arial,sans-serif}

td a{text-decoration:none;}
td a:link{text-decoration:none;}
.vg_active{font-size:.8em;padding:0 2px;border:1px solid ##228b22;background:#32cd32;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 -1px 1px #145072;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#32cd32),to(#98fb98));background-image:-webkit-linear-gradient(#32cd32,#98fb98);background-image:-moz-linear-gradient(#32cd32,#98fb98);background-image:-ms-linear-gradient(#32cd32,#98fb98);background-image:-o-linear-gradient(#32cd32,#98fb98);background-image:linear-gradient(#32cd32,#98fb98);font-family:Helvetica,Arial,sans-serif}
/*register ³¡*/
	#footer .ui-title{margin:.6em 15px .8em}
	#footer p{font-size:.6em;}
	#footer p.bntc{color:#454545;margin-left:10px;margin-top:4px;}
	#footer p.bnt{text-align:center;background:#dddddd;color:#454545;padding:10px 0;margin:-10px 0 0}
	#footer p.bnt a{color:#454545;text-decoration:none;}
	#footer p.bnt a:hover{text-decoration:none;}
	#footer{height:120px;background:#ffffff;}




table tr td p{font-size:.6em;}
table tr td p.msubject{height:30px;padding:.2em 0;}
table tr td p a{color:#454545;text-decoration:none;}
table tr td a{color:rgb(99,102,110);}
table tr td a:hover{text-decoration:none;}

.lsold{height:1.2em;padding:.2em 0;text-align:center;border:1px solid #CA4753;background:#BF1323;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 -1px 1px #8B1722;background-image:-webkit-gradient(linear,left top,left bottom,from(#FB0219),to(#D90115));background-image:-webkit-linear-gradient(#FB0219,#D90115);background-image:-moz-linear-gradient(#FB0219,#D90115);background-image:-ms-linear-gradient(#FB0219,#D90115);background-image:-o-linear-gradient(#FB0219,#D90115);background-image:linear-gradient(#FB0219,#D90115);font-family:Helvetica,Arial,sans-serif}
.lrold{height:1.2em;padding:.2em 0;text-align:center;border:1px solid #CA4753;background:#BF1323;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 -1px 1px #8B1722;background-image:-webkit-gradient(linear,left top,left bottom,from(#FB0219),to(#D90115));background-image:-webkit-linear-gradient(#FB0219,#D90115);background-image:-moz-linear-gradient(#FB0219,#D90115);background-image:-ms-linear-gradient(#FB0219,#D90115);background-image:-o-linear-gradient(#FB0219,#D90115);background-image:linear-gradient(#FB0219,#D90115);font-family:Helvetica,Arial,sans-serif}


